---
name: Josh Downey
locality: Washington, DC
country: USA
role: <a href="/job-families/marketing/sales-development-representative/">Public Sector
  Sales Development Representative, Federal </a>
reports_to: meaghanthatcher
picture: joshdowney.jpg
twitter: josh_downey_
gitlab: joshdowney
departments:
- Marketing
- Revenue Marketing
- SDR
story: Josh has a passion for helping Government Agencies operate more efficiently,
  and uses his background in Sales to help teams understand how beneficial GitLab
  is for DevOps. In his spare time, Josh is a part-time Masters Student at Johns Hopkins,
  and loves to run, cycle, read, travel, and write/produce music.

